Description 1
ONU interface aggregation source VLANs.There is totally 4094 bit. Each bit means ONU aggregation vlan allowed or not. 0-not allowed,1-allowed.
Sources for this description
FS.COM official Documentation Hub native MIB packages
OID reference
1.3.6.1.4.1.3320.101.13.2.1.3
ONU interface aggregation source VLANs.There is totally 4094 bit. Each bit means ONU aggregation vlan allowed or not. 0-not allowed,1-allowed.
Identification
{1 3 6 1 4 1 3320 101 13 2 1 3}
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In NMS-EPON-ONU-VLAN, the row index consists of these components in order:
onuAggLlidDiid (INTEGER): one numeric subidentifier for the non-negative value.onuAggIfSequenceNo (INTEGER): one numeric subidentifier for the non-negative value.onuAggDstVlan (INTEGER): one numeric subidentifier for the non-negative value.An instance has the form .1.3.6.1.4.1.3320.101.13.2.1.3.<onuAggLlidDiid>.<onuAggIfSequenceNo>.<onuAggDstVlan>. Use values present on the device and permitted by its MIB. Other definitions can differ.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.3320.101.13.2.1.3
Replace the placeholders with your connection and authentication options. Some definitions do not specify a readable access value. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Product context
The FS.COM catalogue lists MIB packages containing this definition for these models:
S3150-8T2FP, S3400-24T4FP, S3400-24T4SP, S3400-48T4SP, S3400-48T6SP, S5500-48T6SP-R.
A definition in a model's MIB package does not establish that the device implements it or permits access.
Available source records contain 2 distinct definitions; some records may not include a definition.
onuAggSrcVlans OBJECT-TYPE
SYNTAX OCTET STRING
ACCESS read-write
STATUS mandatory
DESCRIPTION
"ONU interface aggregation source VLANs.There is totally 4094 bit.
Each bit means ONU aggregation vlan allowed or not. 0-not allowed,1-allowed.
"
::= { nmsEponOnuVlanAggEntry 3 }onuAggSrcVlans OBJECT-TYPE
SYNTAX BIT STRING
ACCESS read-write
STATUS mandatory
DESCRIPTION
"ONU interface aggregation source VLANs. There is totally 4094 bit. Each bit means ONU aggregation vlan allowed or not. 0- not allowed, 1- allowed. "
::= { nmsEponOnuVlanAggEntry 3 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Description 1
ONU interface aggregation source VLANs.There is totally 4094 bit. Each bit means ONU aggregation vlan allowed or not. 0-not allowed,1-allowed.
FS.COM official Documentation Hub native MIB packages
Description 2
ONU interface aggregation source VLANs. There is totally 4094 bit. Each bit means ONU aggregation vlan allowed or not. 0- not allowed, 1- allowed.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: onuAggSrcVlans
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"onuAggSrcVlans",
"OBJECT-TYPE",
"SYNTAX",
"OCTET",
"STRING",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"ONU interface aggregation source VLANs.There is totally 4094 bit. Each bit means ONU aggregation vlan allowed or not. 0-not allowed,1-allowed. \"",
"::=",
"{",
"nmsEponOnuVlanAggEntry",
"3",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"OCTET STRING"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"ONU interface aggregation source VLANs.There is totally 4094 bit. Each bit means ONU aggregation vlan allowed or not. 0-not allowed,1-allowed."
],
null,
null,
null,
null
]
}Module: NMS-EPON-MIB
See published definition above
{'NMS-SMI': ['nmsEPONGroup'], 'SNMPv2-TC': ['TruthValue', 'RowStatus', 'MacAddress', 'DateAndTime'], 'SNMPv2-SMI': ['Counter32', 'Counter64', 'Integer32', 'Unsigned32', 'IpAddress', 'TimeTicks', 'OBJECT-TYPE', 'MODULE-IDENTITY', 'NOTIFICATION-TYPE'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'PhysAddress', 'ifDescr'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP'], 'Q-BRIDGE-MIB': ['PortList'], 'INET-ADDRESS-MIB': ['InetAddressIPv6'], 'NMS-OPTICAL-PORT-MIB': ['opIfTxPowerCurr', 'opIfTemperature', 'opIfVolt', 'opIfCurrent']}Related source files and packages:
Same file in s3150-8t2fp-switch-snmp-mib-files.zip.
Same file in 202305060956260ayqlm.zip.
Status in source: mandatory.
Names: onuAggSrcVlans
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"onuAggSrcVlans",
"OBJECT-TYPE",
"SYNTAX",
"BIT",
"STRING",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"ONU interface aggregation source VLANs. There is totally 4094 bit. Each bit means ONU aggregation vlan allowed or not. 0- not allowed, 1- allowed. \"",
"::=",
"{",
"nmsEponOnuVlanAggEntry",
"3",
"}"
],
"syntax_tree": [
[
"BIT STRING",
null
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"ONU interface aggregation source VLANs. There is totally 4094 bit. Each bit means ONU aggregation vlan allowed or not. 0- not allowed, 1- allowed."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: NMS-EPON-ONU-VLAN
See published definition above
{'NMS-SMI': ['nmsEPONGroup'], 'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['TruthValue', 'RowStatus', 'PhysAddress', 'DisplayString', 'MacAddress'], 'RFC1155-SMI': ['Counter', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString']}Source data warning: The original ASN.1 BIT STRING spelling is outside SMI syntax. It is retained verbatim without conversion to BITS or inference of named bit positions or a replacement wire type.
· Download NMS-EPON-ONU-VLANRelated source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3320.101.13.2.1.1 | onuAggLlidDiid | 0 | 0 | |
| 1.3.6.1.4.1.3320.101.13.2.1.2 | onuAggIfSequenceNo | 0 | 0 | |
| 1.3.6.1.4.1.3320.101.13.2.1.4 | onuAggDstVlan | 0 | 0 |